Subject: Include in next: krzk/linux-dt

From: Krzysztof Kozlowski <[email-masked]>
Date: Mon, 20 Jun 2022 21:34:22 +0200

Hi Stephen,

Please kindly include in linux-next my new tree:
https://git.kernel.org/pub/scm/linux/kernel/git/krzk/linux-dt.git

branch: for-next
branch for pending-fixes: fixes

I tend to create a lot of cleanup patches for Devicetree bindings and
DTS files. Since some time I started to pick them up to my Samsung SoC
tree and send to arm-soc (Arnd, Olof). This way I will split it from
Samsung SoC work to independent cleanup stuff.

The tree will be sent with pull requests to arm-soc (Arnd, Olof) or to
DT (Rob Herring).

Best regards,
Krzysztof